2018-10-22 14:33 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003478Coala[All Projects] Generalpublic2018-04-22 15:29
ReporterKarpow 
Assigned ToJOTDProject InfoCoala (Empire)
http://www.whdload.de/games/Coala.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003478: I wonder if the current patch is missing something (is CPU cache actived?).
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: version 1.0 (10.09.02)

I wonder if the current patch is missing something (is CPU cache actived?). Patched version runs VERY slowly even on 68060 compared to regular install of the game.
Cheers,
Seppo
TagsNo tags attached.
MachineA4000
CPU68060
CPUSpeed60
ChipSetOCS
GFXCardCyberVision 64/3D
ChipMem2 MB
FastMem320 MB
WorkbenchOS 3.9
KickROMOther
KickSoftOther
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006155

JOTD (developer)

enabled CACHE in source
+Notes

-Issue History
Date Modified Username Field Change
2016-07-03 23:06 administrator New Issue
2016-07-03 23:06 administrator Status new => assigned
2016-07-03 23:06 administrator Assigned To => JOTD
2016-07-31 19:13 JOTD Status assigned => acknowledged
2018-04-21 16:40 JOTD Status acknowledged => resolved
2018-04-21 16:40 JOTD Resolution open => fixed
2018-04-21 16:40 JOTD Note Added: 0006155
2018-04-22 15:29 JOTD Status resolved => closed
+Issue History